/*
SUBJECT (NODE)
*/
.page-taxonomy-term .node-subject{
    position: relative;
    overflow: hidden;
    padding: 3em 5em;
    color: #fff;
    margin-bottom: 30px;
  }
  
  .page-taxonomy-term .node-subject .field-name-field-subject-image{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #000;
  }
  
  .page-taxonomy-term .node-subject:hover{
    cursor: pointer;
  }
  
  .page-taxonomy-term .node-subject:hover .field-name-field-subject-image{
    background: #0451F5;
  }
  
  .page-taxonomy-term .node-subject .field-name-field-subject-image img{
    opacity: 0.5;
  }
  
  .page-taxonomy-term .node-subject:hover .field-name-field-subject-image img{
    opacity: 0.2;
  }
  
  .page-taxonomy-term .node-subject header h2{
    margin-top: 0;
  }
  
  .node-subject header h2 a{
    color: #EA0F4B;
    display: block;
    width: 100%;
    font-size: 28px;
    font-weight: 600;
    line-height: 34px;
  }
  
  .page-taxonomy-term .node-subject header h2 a{
    color: #fff;
    font-weight: 400;
  }
  
  .field-name-field-subject-summary{
    font-weight: 300;
  }
  
  .page-taxonomy-term .node-subject{
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  
  .resources h3{
    display: block;
    background: #323946;
    height: 50px;
    width: 100%;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    padding: 0 1em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 600;
  }
  
  .resources .resource{
    background: #EDEDED;
    border-bottom: 1px solid #D9D9D9;
    padding: 15px;
  }
  
  .resources .resource i{
    color: #EA0F4B;
    font-size: 1.4em;
  }
  
  .resources .resource i.fa-language {
    font-size: 0.8em;
  }
  
  .btn-inscripcion{
    text-transform: uppercase;
    color: #fff;
    background: #303945;
    border-radius: 0;
    width: 100%;
    margin-top: 2em;
    padding: 10px 0;
  }
  
  .resources .resource:last-child{
    border-bottom: 0;
  }
  
  .field-name-field-subject-resource-link .field-items .field-item {
    display: table;
    min-height: 65px;
    width: 100%;
    background: #F7F7F7;
  }
    .paragraphs-item-subject-resource-file a,
    .field-name-field-subject-resource-link .field-items .field-item a {
      display: block;
      background: #F7F7F7;
      height: 50px;
      width: 100%;
      line-height: 50px;
      font-size: 18px;
      color: #323946;
      padding: 0.5em 1em;
      border-bottom: 1px solid #EDEDED;
      height: auto;
    }
    .field-name-field-subject-resource-link .field-items .field-item a {
      line-height: normal;
      display: block;
      vertical-align: middle;
      width: 100%;
    }
  
  .paragraphs-item-subject-text{
    margin-top: 44px;
  }
  
  .field-name-field-subject-text-title{
    color: #EA0F4B;
    margin-bottom: 20px;
  }
 .col-md-4 .resources a {
    background: #F7F7F7;
    font-size: 18px;
    color: #323946;
    padding: 0.5em 1em;
    border-bottom: 1px solid #EDEDED;
    height: auto;
    line-height: normal;
    display: block;
    vertical-align: middle;
    width: 100%;
  }